Subject: [IPsec] FW: New Version Notification for draft-song-ipsecme-seq-icv-01.txt

From: Tina TSOU <[email-masked]>
Date: Mon, 8 Jul 2013 20:48:44 +0000

Dear all,
This is for your reading pleasure and review.
Your comments and suggestions are welcome!

Thank you,
Tina

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 2013年7月8日 11:14
> To: Tina TSOU; jifei song; Vishwas Manral
> Subject: New Version Notification for draft-song-ipsecme-seq-icv-01.txt
> 
> 
> A new version of I-D, draft-song-ipsecme-seq-icv-01.txt has been
> successfully submitted by Jifei Song and posted to the IETF repository.
> 
> Filename:	 draft-song-ipsecme-seq-icv
> Revision:	 01
> Title:		 IPsec sequence number integrity check value
> Creation date:	 2013-07-08
> Group:		 Individual Submission
> Number of pages: 10
> URL:             http://www.ietf.org/internet-drafts/draft-song-ipsecme-
> seq-icv-01.txt
> Status:          http://datatracker.ietf.org/doc/draft-song-ipsecme-seq-icv
> Htmlized:        http://tools.ietf.org/html/draft-song-ipsecme-seq-icv-01
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-song-ipsecme-seq-
> icv-01
> 
> Abstract:
>    This document specifies an IPsec AH and ESP sequence number
>    validation scheme, which is complementary to the existing ICV
>    mechanism and anti-replay mechanism of AH and ESP in defense against
>    DOS attack.  It is an optional feature negotiable through IKE, for
>    this feature to be negotiated, both sender and receiver must
>    implement it.  If any party doesn't support it, then this feature
>    should be excluded from negotiation.  The rationale for such a scheme
>    is discussed first; then requirements and guidelines for design of
>    the scheme are laid out.  There can be various ways to implement the
>    scheme, some reference designs are discussed to set the base for
>    effort of identifying best practice and eventually establishing a
>    standard on the subject.
> 
> 
> 
> 
> The IETF Secretariat